{
  "name": "OpenPlatForm",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/axios": "^5.13.1",
    "core-js": "^3.9.1",
    "element-ui": "^2.15.1",
    "nuxt": "^2.15.3",
    "swiper": "^6.5.7",
    "vue-awesome-swiper": "^4.1.1",
    "vue-json-viewer": "^2.2.18"
  },
  "devDependencies": {
    "node-sass": "^5.0.0",
    "sass-loader": "^10.1.1"
  }
}
